hivemind-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Howard M. Lewis Ship" <hls...@comcast.net>
Subject RE: JDK Requirements for Hivemind
Date Thu, 10 Jun 2004 18:31:02 GMT
Could you add this as a feature request? It will help me from forgetting about it. Perhaps
for 1.0
we'll maintain JDK 1.3 compatibility (by required Jakarta ORO) and in HiveMind 1.1. we can
phase out
1.3 support?
 
 

--
Howard M. Lewis Ship
Independent J2EE / Open-Source Java Consultant
Creator, Jakarta Tapestry
Creator, Jakarta HiveMind
http://howardlewisship.com <http://howardlewisship.com/> 


-----Original Message-----
From: Sikha, Naresh [mailto:Naresh.Sikha@schwab.com] 
Sent: Thursday, June 10, 2004 1:03 PM
To: 'hivemind-user@jakarta.apache.org'
Subject: RE: JDK Requirements for Hivemind


Thanks for the FYI, Howard.
 
As one who influences Java technology decisions within M I can safely say that there is momentum
around using Hivemind. We currently have a need to support dual target platforms of JDK1.3
and
JDK1.4 (n and n-1 versions of an application server).
 
Any thoughts on paralleling the JDK version support of other Jakarta projects - say Ant or
Struts or
other?
 
I hope this enough of a formal feature request. I appreciate the attention you are providing
this.
 
Cheers.

Naresh Sikha 

-----Original Message-----
From: Howard M. Lewis Ship [mailto:hlship@comcast.net] 
Sent: Thursday, June 10, 2004 9:52 AM
To: hivemind-user@jakarta.apache.org
Subject: RE: JDK Requirements for Hivemind


Right now it does not use any JDK 1.4 or above APIs. It might even run on JDK 1.2.
 
However, there are some JDK 1.4 APIs I'd like to start taking advantage of, so speak up!
 
 

--
Howard M. Lewis Ship
Independent J2EE / Open-Source Java Consultant
Creator, Jakarta Tapestry
Creator, Jakarta HiveMind
http://howardlewisship.com <http://howardlewisship.com/> 


-----Original Message-----
From: Sikha, Naresh [mailto:Naresh.Sikha@schwab.com] 
Sent: Thursday, June 10, 2004 11:59 AM
To: 'hivemind-user@jakarta.apache.org'
Subject: JDK Requirements for Hivemind


Hivemind Users,
 
What are the JDK requirements for Hivemind at runtime? Can it be run on JDK 1.3?
 
Thanks!

Naresh Sikha


 


Mime
View raw message